[Settings]
LoadPackage=1
LoadMods=0

[Font]
Enable=1
TargetFontNames=Simhei
CustomFontName=FZKai-Z03S
SizeMultiplier=1.1

[Title]
Enable=1
OriginalTitle=顔のない月-待宵の双椿-
CustomTitle=【仓木乡民自治会汉化组】 无颜之月-侍宵的双椿-  v1.1 本补丁仅供学习参考使用，请于下载后24小时内删除